Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234871 - gpm service not running on level 5
Summary: gpm service not running on level 5
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gpm
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tomas Janousek
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 17:40 UTC by David G. Mackay
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-30 08:57:37 UTC


Attachments (Terms of Use)

Description David G. Mackay 2007-04-02 17:40:43 UTC
Description of problem:
The gpm service is configured to start on run levels 234

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install F7-t3
2. Log into Gnome
3.
  
Actual results:
No gpm service running

Expected results:
gpm service should run

Additional info:
Corrected by
chkconfig --level 2345 gpm on

Note, I checked the /etc/rc.d/init.d/gpm before rebooting from the install, and
the run levels are set for 234

Comment 1 Tomas Janousek 2007-04-02 19:34:18 UTC
This is intentional, I don't think gpm should be running on the majority of FC6
installs nowadays.

Comment 2 Matthew Miller 2007-04-10 16:28:17 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 3 Tomas Janousek 2007-04-30 08:57:37 UTC
No answer for a month, closing.


Note You need to log in before you can comment on or make changes to this bug.